## tools-namespace-clojure 0.2.11

=== debian/changelog ===
tools-namespace-clojure (0.2.11-1) unstable; urgency=medium

  * Initial release (closes: #855769)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Thu, 03 Aug 2017 12:09:20 -0400
