=== debian/watch ===
version=3
https://github.com/clojure/tools.namespace/tags .*\-([\d\.]+)\.tar\.gz
