=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
https://github.com/clojure/tools.namespace refs/tags/(?:tools.namespace-|v)([\d\.]+)
